@charset "UTF-8";
/* CSS Document */

#contents p.qa {
 margin-left:24px;
}

#qanda {
 background:url(../images/family/qanda_bt.png) no-repeat 0 bottom;
 padding-bottom:84px;
 width:600px;
 margin-left:24px;
}

#qanda dt {
 font-size:1.6em;
 font-weight:700;
 color:#333;
 line-height:1.5;
 background:url(../images/family/qanda_bd.png) repeat-y 0 0;
 padding:15px 20px 24px 36px;
}

#qanda dd {
 font-size:1.3em;
 color:#333;
 line-height:1.5;
 background:url(../images/family/qanda_bd.png) repeat-y 0 0;
 padding:0 45px 38px 55px;
}


#qanda dt span.txt {
 display:block;
 line-height:1.5;
 background:url(../images/q_title.jpg) no-repeat 0 0;
 padding:24px 0 0 60px;
 height:35px;
}

#qanda dd span.txt {
 display:block;
 line-height:1.5;
 background:url(../images/a_title.jpg) no-repeat 0 0;
 padding:10px 0 0 45px;
 min-height:20px;
}

